Bug 48322 - Man page has multiple typos of NSF instead of NFS
Man page has multiple typos of NSF instead of NFS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.1
All Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-10 03:55 EDT by Darren Tucker
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 03:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darren Tucker 2001-07-10 03:55:24 EDT
Description of problem:
The man page has multiple instances of "NSF" where it presumably means 
"NFS".

How reproducible:
Always

Steps to Reproduce:
1. man mkinitrd |grep NSF

Actual Results:
[dtucker@gate dtucker]$ man initrd |grep NSF
       NSF-mounted  root  see  the kernel documentation file nfs-
       For a NSF root file system, the root device is changed  by
       having   /linuxrc   write   the  NSF  setting  into  files
       For a NSF example, the following shell command lines would
       change  the  normal  root  device  to  the  NSF  directory
       /var/nfsroot on a local networked NSF server with IP  num-

Additional info:

[dtucker@gate dtucker]$ rpm -qf /usr/share/man/man8/mkinitrd.8.gz
mkinitrd-3.0.10-1
Comment 1 Matt Wilson 2001-07-10 03:57:58 EDT
[root@pitr /tmp]# rpm -qf /usr/share/man/man4/initrd.4.gz
man-pages-1.34-1

Comment 2 Trond Eivind Glomsrxd 2001-07-24 00:12:38 EDT
Fixed in man-pages-1.38-3

Note You need to log in before you can comment on or make changes to this bug.